## ros-lunar-ros-realtime 1.0.25

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(ros_realtime)
find_package(catkin REQUIRED)
catkin_metapackage()
